Package commoble.looot

# Class Looot

java.lang.Object
commoble.looot.Looot

public class Looot extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`EnchantmentNameLimitManager`
`enchantmentNameLimits`
`NameListManager`
`epicNameNouns`
`NameListManager`
`epicNamePrefixes`
`NameListManager`
`epicNameSuffixes`
`static Looot`
`INSTANCE`
`static final String`
`MODID`
`List<NameListManager>`
`wordMaps`

## Constructor Summary

Constructors
Constructor
Description
`Looot()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### MODID

public static final String MODID

See Also:
  - Constant Field Values

### INSTANCE

public static Looot INSTANCE

### enchantmentNameLimits

public EnchantmentNameLimitManager enchantmentNameLimits

### epicNamePrefixes

public NameListManager epicNamePrefixes

### epicNameNouns

public NameListManager epicNameNouns

### epicNameSuffixes

public NameListManager epicNameSuffixes

### wordMaps

public List<NameListManager> wordMaps

## Constructor Details

### Looot

public Looot()